Debian Bug report logs - #341204
ITP: adept -- Graphical APT frontend for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Tue, 29 Nov 2005 07:48:02 UTC

Owned by: Steffen Joeris <Steffen.Joeris@skolelinux.de>

Severity: wishlist

Fixed in versions ept/1.88.4, ept/1.88.3

Done: Isaac Clerencia <isaac@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341204; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: RFP: adept - Graphical APT frontend for KDE
Date: Tue, 29 Nov 2005 08:39:54 +0100
Package: wnpp
Severity: wishlist

* Package name    : adept
  Upstream Author : Peter Rockai <me@mornfall.net>
* URL             : http://web.ekhis.org/adept.html
* License         : BSD?
  Description     : Graphical APT frontend for KDE

Adept is a successor to Kapture. It is a package manager for KDE, for
Debian and Debian based systems (RPM support should be possible
although not being worked on yet). It is based on libapt-front and
provides own libept which makes it possible to build several different
frontends with very little effort. Libept contains kde widgets and
other kde/qt integration on the code level for libapt-front and
libapt-pkg.

The package is available from Ubuntu in
<URL:ftp://ftp.ubuntu.com/ubuntu/pool/main/e/ept/>.


This is the license, which I believe is a variation of the BSD
license:

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are
met:

    * Redistributions of source code must retain the above copyright
      notice, this list of conditions and the following disclaimer.

    * Redistributions in binary form must reproduce the above
      copyright notice, this list of conditions and the following
      disclaimer in the documentation and/or other materials provided
      with the distribution.

    * Neither the name of [original copyright holder] nor the names of
      its contributors may be used to endorse or promote products
      derived from this software without specific prior written
      permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.



Owner recorded as Steffen Joeris <Steffen.Joeris@skolelinux.de>. Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Florian Ernst <florian@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Rockai <me@mornfall.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 341204-close@bugs.debian.org (full text, mbox):

From: Peter Rockai <me@mornfall.net>
To: 341204-close@bugs.debian.org
Subject: Bug#341204: fixed in ept 1.88.4
Date: Tue, 31 Jan 2006 11:35:19 -0800
Source: ept
Source-Version: 1.88.4

We believe that the bug you reported is fixed in the latest version of
ept, which is due to be installed in the Debian FTP archive:

adept_1.88.4_i386.deb
  to pool/main/e/ept/adept_1.88.4_i386.deb
ept_1.88.4.dsc
  to pool/main/e/ept/ept_1.88.4.dsc
ept_1.88.4.tar.gz
  to pool/main/e/ept/ept_1.88.4.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Rockai <me@mornfall.net> (supplier of updated ept package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 26 Jan 2006 08:29:08 +0100
Source: ept
Binary: adept
Architecture: source i386
Version: 1.88.4
Distribution: unstable
Urgency: low
Maintainer: Peter Rockai <me@mornfall.net>
Changed-By: Peter Rockai <me@mornfall.net>
Description: 
 adept      - package manager for KDE
Closes: 341204
Changes: 
 ept (1.88.4) unstable; urgency=low
 .
   * Fix spontaneous death of update fetch in adept-updater,
   * fix crashes with update in both updater/manager with invalid entries
     (404, unreachable) in sources.list,
   * do not show error message when user cancels operation in updater,
   * reduce debugging noise in the embedded konsole part,
   * really show installed and candidate version in package info instead of
     just candidate twice.
 ept (1.88.3) unstable; urgency=low
 .
   * Initial upload to Debian, closes: #341204
   * update libtool, update build system to reduce dependency creep.
Files: 
 53fe52a6d01ba3bb01ea0b9d79c0999d 687 kde optional ept_1.88.4.dsc
 ca0f169edbbd2b8869dc9ed664f5c95b 804327 kde optional ept_1.88.4.tar.gz
 67fcac53da2627cada1545572601120e 2209176 kde optional adept_1.88.4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Signed by Isaac Clerencia <isaac@warp.es>

iD8DBQFD2JSnQET2GFTmct4RAhi6AKCLW9tstpXYHrARyWZPcmb+H5iskACfYMHd
bXyXtabakv8Ei0lXS4JWLtg=
=vCAD
-----END PGP SIGNATURE-----




Reply sent to Isaac Clerencia <isaac@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 341204-close@bugs.debian.org (full text, mbox):

From: Isaac Clerencia <isaac@debian.org>
To: 341204-close@bugs.debian.org
Subject: Bug#341204: fixed in ept 1.88.3
Date: Tue, 31 Jan 2006 11:35:20 -0800
Source: ept
Source-Version: 1.88.3

We believe that the bug you reported is fixed in the latest version of
ept, which is due to be installed in the Debian FTP archive:

adept_1.88.3_i386.deb
  to pool/main/e/ept/adept_1.88.3_i386.deb
ept_1.88.3.dsc
  to pool/main/e/ept/ept_1.88.3.dsc
ept_1.88.3.tar.gz
  to pool/main/e/ept/ept_1.88.3.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Isaac Clerencia <isaac@debian.org> (supplier of updated ept package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 24 Jan 2006 21:04:07 +0100
Source: ept
Binary: adept
Architecture: source i386
Version: 1.88.3
Distribution: unstable
Urgency: low
Maintainer: Peter Rockai <me@mornfall.net>
Changed-By: Isaac Clerencia <isaac@debian.org>
Description: 
 adept      - package manager for KDE
Closes: 341204
Changes: 
 ept (1.88.3) unstable; urgency=low
 .
   * Initial upload to Debian, closes: #341204
   * Update libtool, update build system to reduce dependency creep.
   * Improve description (ripping Synaptic one ;) )
Files: 
 abf3927c826eba026621d9c15167d77c 687 kde optional ept_1.88.3.dsc
 9f6a89a707f37d97f1796450f538c7f0 852310 kde optional ept_1.88.3.tar.gz
 6374ee56143e4885e9d62cd15f72a72c 2207090 kde optional adept_1.88.3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Signed by Isaac Clerencia <isaac@warp.es>

iD8DBQFD18mDQET2GFTmct4RAsETAJ4rlrp4z3Y2dpd88c87tZjdPT/qjwCeOiuG
dTqMjyF1QxIWBNqmWC1EnXk=
=NfIJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:09:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:59:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.